.row{width:100%;float:left;}
.quarter-side{width:24.5%;float:left;}
.half-side{width:48%;}
.half-side.left{float:left;}
.half-side.right{float:right;}
.third-side{width:32%;float:left;}
.third-side.right{float:right;}
.third-side.middle{margin:0 2%;}
.third-quarter-side{width:64%;float:left;}
.third-quarter-side.right{float:right;}
.slicknav_menu{display:none;}
@media (max-width:1824px){}
@media (max-width:1300px){}
@media (max-width:1224px){}
@media (max-width:1160px){.banner_blks_left{width:65%;float:none;vertical-align:top;display:inline-block;}
.banner_blks_right{width:30%;float:none;vertical-align:top;display:inline-block;}
.banner_blks_right .banners_blks .block{width:100%;}
.banner_blks_left .block, .banners_blks .block:nth-of-type(3n+1){margin:0 1% !important;}
.banners_blks .block.mod{padding-left:0;margin-top:15px !important;}
.banner_blks_left .block{width:47%;}
}
@media screen and (max-width:968px){.centered{width:96%;padding:0 2%;}
.terms_conditions_mob{display:block;}
.terms_conditions.mod{display:none;}
.instashop{text-align:center;}
.glossary_section{width:21%;margin:2px 2%;}
.glossary_body .letter_block{margin:10px 0;width:100%;}
.product_bigImage #product_zoom img{float:none;width:100%;display:inline-block;max-width:456px;}
#product_zoom{display:inline-block;float:none;}
.gallery{text-align:center;}
.product_bigImage, .products_thumb{float:none;display:inline-block;max-width:456px;}
.products_thumb{max-width:440px;}
.products_thumb .products_thumb_slick{width:70%;}
}
@media screen and (max-width:800px){.innerContent{padding:10px 0;}
.related_products{margin-top:5px;}
.products_list .product:nth-of-type(3n+1){clear:none;}
.products_list .product:nth-of-type(2n+1){clear:both;}
.product{float:none;width:40%;}
.header_top_label{background:#eeeeee;text-align:center;width:96%;cursor:pointer;padding:5px 2%;}
.header_top_label a{color:black;font-weight:600;}
.logo img{max-width:140px;}
.grid12-4{width:auto;}
.compare_products_table table{min-width:800px;}
.compare_products_table{float:left;width:100%;overflow-x:scroll;}
.banner_blks_left{width:100%;}
.banners_blks{margin-bottom:0;}
.banner_blks_right{width:100%;}
.banner_blks_right .banners_blks .block{width:100%;max-width:310px;}
.banners_blks .block, .banners_blks .block:nth-of-type(3n+2){margin-bottom:5px !important;margin-top:0 !important;}
.banners_blks .block.mod{padding-right:0 !important;margin:5px 0 !important;}
}
@media screen and (max-width:680px){.amount{display:none;}
.glossary_section{width:48%;text-align:center;margin:2px 1%;}
.grid12-6{width:100%;padding:0;margin:10px 0;}
.header_top{float:right;width:100%;background:none;margin-bottom:-50px;margin-top:0;}
.header-primary{margin-top:5px;}
.header_middle{padding-top:10px;}
.header_middle_bx_right{width:100%;text-align:center;background:#f5f5f5;}
.slick_pages .slick-prev, .slick_pages .slick-next{display:block !important;width:30px;height:30px;}
.form-search{width:96%;float:none;margin:5px 0;display:inline-block;}
.form-search form{width:100%;}
.header-primary{float:left;width:100%;}
.account-content{display:block;}
.ul-header-account-m{display:table;}
.form-search-txt input{width:100%;-webkit-box-sizing:border-box;/Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x/-moz-box-sizing:border-box;/Firefox 1 - 28/-o-box-sizing:border-box;box-sizing:border-box;}
.account-content .item{width:100%;float:left;}
.mini-products-list .product-details{width:auto;}
.header-account{display:none;}
.header_middle{padding-bottom:0;}
.menu-bar-btn{display:none !important;}
#compare_mb .actions a.button{float:left;}
.account-content-details{width:100%;color:#333333;padding:20px;display:none;-webkit-box-sizing:border-box;/Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x/-moz-box-sizing:border-box;/Firefox 1 - 28/-o-box-sizing:border-box;box-sizing:border-box;float:left;}
.footer .centered{width:96%;padding:0 2%;}
.toolbar{text-align:center;}
.sort-by, .limiter, .view-mode{float:none !important;margin-bottom:5px;display:inline-block;}
.toolbar .pagination-row{display:none;}
.add-to-links li{min-height:35px;margin:2px;}
.shopping_cart_cont{float:left;width:100%;overflow-x:scroll;}
.featured_products{margin-top:45px;}
.featured_products_title{font-size:20px;}
.featured_products .product{margin-top:0;}
.featured_products .slick-prev, .featured_products .slick-next{top:-32px;}
.banners_blks .block:nth-of-type(3n+2){margin:15px 0;}
.featured_products{padding:0 25px;}
}
@media screen and (max-width:600px){.error-msg, .success-msg, .note-msg, .notice-msg{background-position:10px center !important;padding:25px 25px 25px 50px !important;}
.slick_related_products .slick-prev, .slick_related_products .slick-next{top:-18px;}
.slick_related_products{margin-top:40px;}
.account-create .form-item{max-width:100%;}
.featured_products .designer-name, .featured_products .product-name{font-size:14px;}
}
@media (max-width:480px){.wishlist_cont{float:left;width:100%;overflow-x:scroll;}
.wishlist_cont .data-table{float:left;width:100%;}
.wishlist_cont fieldset{float:left;width:100%;display:inline-block;}
.inner_wishlist_cont{floa:left;width:100%;}
.featured_products_title{font-size:16px;}
.shopping_cart_cont{overflow-x:scroll;}
.col2-set .col-2, .col2-set .col-1{width:100%;}
.order-info-box .col-1{border:none;}
.button{margin:2px 0;}
.view-mode, .limiter{display:none;}
.buttons-set .button{-webkit-box-sizing:border-box;/Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x/-moz-box-sizing:border-box;/Firefox 1 - 28/-o-box-sizing:border-box;box-sizing:border-box;width:100%;margin-bottom:5px;}
.products_list .product{clear:both;}
.product{margin:10px 0;width:96%;max-width:295px;}
.ul-header-account-m li .label{display:none;}
.glossary_section{width:98%;text-align:center;margin:0 1%;}
.mobile .grid12-3 form{width:100%;}
.products_thumb .products_thumb_slick{width:60%;}
.banner_blks_left .block, .banners_blks .block:nth-of-type(3n+1){width:100%;max-width:300px;margin:5px 0 !important;}
}
@media (max-width:320px){.category-asc{display:none;}
.header_top{width:100%;margin-top:5px;margin-bottom:-10px;text-align:center;}
.currency_bx{float:none;margin-right:0;display:inline-block;}
.currencies{position:relative;top:0;float:left;width:100%;right:0;margin-bottom:10px;-webkit-box-sizing:border-box;/Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x/-moz-box-sizing:border-box;/Firefox 1 - 28/-o-box-sizing:border-box;box-sizing:border-box;}
.logo{float:none;display:inline-block;}
.lbl_shdw_bx{float:none;display:inline-block;}
.lbl_shdw_bx{padding:3px;}
.currency_bx:hover .lbl_shdw{background:white;-webkit-box-shadow:0px 0px 3px -1px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 3px -1px rgba(0,0,0,0.75);box-shadow:0px 0px 3px -1px rgba(0,0,0,0.75);}
.currency_bx.active_currencies .lbl_shdw_bx{padding:3px;}
.currency_bx.active_currencies .lbl_shdw{background:white;-webkit-box-shadow:0px 0px 3px -1px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 3px -1px rgba(0,0,0,0.75);box-shadow:0px 0px 3px -1px rgba(0,0,0,0.75);}
}
@media (max-width:700px){.pp_pic_holder.pp_default{width:90%!important;left:5%!important;overflow:hidden;}
div.pp_default .pp_content_container .pp_left{padding-left:0!important;}
div.pp_default .pp_content_container .pp_right{padding-right:0!important;}
.pp_content{width:100%!important;height:auto!important;}
.pp_fade{width:100%!important;height:100%!important;}
a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom{display:none!important;}
#pp_full_res img{width:100%!important;height:auto!important;}
#pp_full_res iframe{width:100%!important;height:250px!important;}
.pp_details{width:100%!important;padding-left:3%;padding-right:4%;padding-top:10px;padding-bottom:10px;background-color:#fff;margin-top:-2px!important;}
a.pp_close{right:35px!important;top:10px!important;}
.talent_box2{width:100%}
.project_back{float:right !important;position:relative !important;top:0 !important;margin-bottom:20px;}
.enquiry_close{display:block;}}